body{
    background:url(../../pics/backgroundIcon.png) repeat;
    font-family:Sylfaen, Arial, Verdana;
    font-size:12px;
}
.clear{
    clear: both;
    line-height: 0px;
    height: 0px;
}
.main{
    width: 1024px;
    height:100%;
    float: none;
    margin: auto;
    position: relative;
    font-family: Sylfaen;
    font-size: 12px;
    color:#000000;

}
.logo{
    position: relative;
    height: 47px;
}
.logo img{
    position: absolute;
    top: 11px;
    left:42px;
}
.search{
    background:#EFEFEF;
    padding: 11px 10px 0px 135px;
    text-align: right;

}
.search form{
    margin:0px;
    padding:0px;
}
.search div.searchBlock{
    background:url(../../pics/menu/searchBackground.png) no-repeat;
    width: 285px;
    height: 33px;
    display: inline-block;
    zoom:1;
    *display:inline;
    padding:0px 0px 0px 3px;
    clear: both;
    margin:0px 0px 0px 0px;
    text-align: left;
}
.searchBlock input.searchSubmit{
    font-family: Sanet,Sylfaen;
    font-size:14px;
    height: 28px;
    line-height28px;
    background: #FFFFFF;
    cursor: pointer;
    float: left;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
}
.searchBlock input.searchInput{
    height: 28px;
    width: 209px;
    line-height:28px;
    font-size: 12px;
    float:left;
    padding:0px 20px 0px 5px;
    margin:0px 0px 0px 0px !important;
}


/*Menu Styles*/
.menu{
    background:url(../../pics/menu/background.png) no-repeat bottom;
    padding:0px 15px 14px 20px;
}
.mainMenu{
    background:#EFEFEF;
    text-align: left;
    padding: 5px 10px 8px 135px;
}
.menuLevel0{
    display: inline-block;
    zoom: 1;
    *display:inline;
    margin:0px;
    padding: 0px;
}
.menuLevel0 li.menuItem{
    float: left;
    list-style: none;
    position: relative;
    cursor: pointer;
}
.menuLevel0 li.menuItem div.menuItemLeftPart{
    width: 6px;
    height: 37px;
    float: left;	
}
.menuItemLeftPartHover{
    background: url(../../pics/menu/menuLevel1LeftPartBackgraund.png) no-repeat;	
}
.menuLevel0 li.menuItem div.menuItemMiddlePart{
    padding: 9px 7px 14px 7px;	
    float: left;
    color: #6F716D;
}
.menuItem a:hover{
    color: #02a6fd;
}
.menuItemMiddlePartHover{
    background: url(../../pics/menu/menuLevel1MiddlePartBackgraund.png) repeat-x;
    color: #01A5FD !important;
}
.menuLevel0 li.menuItem div.menuItemRightPart{
    width: 6px;
    height: 37px;
    float: left;	
}
.menuItemRightPartHover{
    background: url(../../pics/menu/menuLevel1RightPartBackgraund.png) no-repeat;	
}
li.menuItem ul{
    position: absolute;
    top: 37px;
    left: 0px;
    z-index: 800000;
    cursor: pointer;
    display: none;
}
ul.menuLevel1 li.menuItem div.menuItemRightPart,ul.menuLevel1 li.menuItem div.menuItemLeftPart{
    display: none;
}
ul.menuLevel1 li.menuItem{
    padding: 0px 17px 0px 17px;
    font-family: Sylfaen;
    font-size: 12px;
    color: #6F716D;
    background: url(../../pics/menu/submenuMiddlePartBackground.png) repeat-y;
    width: 207px;
    cursor: pointer;
}	
ul.menuLevel1 li.menuItem div.menuItemMiddlePart{
    padding: 0px;
    clear: both;
    float: none;
    display: block;
    width: 207px;
    line-height: 30px;
    border-top: 1px dotted #C8CED2;
    border-collapse: collapse; 	
}
.menuLastItemLevel1{
    list-style: none;
    background: url(../../pics/menu/submenuBottomPartBackground.png) no-repeat;
    height: 26px;
    float: left;
    padding: 0px 17px 0px 17px;
    width: 207px;
}
.menuFirstItemLevel1{
    list-style: none;
    background: url(../../pics/menu/submenuMiddlePartBackground.png) repeat-y;
    height: 20px;
    float: left;
    padding: 0px 17px 0px 17px;
    width: 207px;
}
.menuLastItemLevel1 div.menuItemMiddlePart{
    border-top: 1px dotted #C8CED2;
    width: 207px;
    padding: 0px !important;
}




.langBlock{
    position: absolute;
    right: 0px;
    top:0px;
    padding:0px 15px 0px 0px;
}
.langBlock img{
    text-align: left;
    padding:0px 0px 0px 2px;
    cursor: pointer;
}
.footer div.topPartBackground{
    background:url(../../pics/footer/footerBackground.png);
    height: 15px;
}
.footer div.bottomPart{
    background: #EFEFEF;
    margin: 0px 15px 0px 20px;
    display: inline-block;
    zoom: 1;
    *display:inline;
    width:989px;
    text-align: left;
}
.footer div.bottomPart div.block1{
    width: 33%;
    float: left;
}
.footer div.bottomPart div.block2{
    width: 34%;
    font-family: Sanet,Sylfaen;
    float: left;
    margin: 34px 0px 12px 0px;
    text-align: center;
    font-size: 11px;
    color: #7B7B7B;
}
div.block2 a:hover{
    color: #02a6fd;
}

.footer div.bottomPart div.block3{
    width: 33%;
    float:left;
    margin:25px 0px 0px 0px; 
}
.fotterIcon{
    background: url(../../pics/footer/itemBackground.png);
    width: 145px;
    height: 18px;
    padding:0px 6px 3px 5px;
    font-family: Sanet,Sylfaen;
    font-size: 12px;
    color: #697179;
    line-height: 18px;
}
.footer div.developedBlock{
    margin: 0px 15px 0px 20px;
    text-align: right;
    padding:11px;
    clear: both;
}
a.developer{
    width: 165px;
    height: 24px;
    display:inline-block;
    background: url(../../pics/footer/42Gradusi.png) no-repeat;
}
a.developer:hover{
    background: url(../../pics/footer/42Gradusi_hover.png) no-repeat;
}




.content{
    width:70%;
    float:left;
    display:inline-block;
    zoom:1;
    *display:inline;
    position: relative;
    min-height:500px;
}
.rightMenu{
    width:30%;
    float:left;
    display:inline-block;
    zoom:1;
    *display:inline;
    padding:53px 0px 0px 0px;
    background:#FFFFFF;
    position:relative;
    min-height:600px;
}
div.positionBlock{
    padding:0px 0px 0px 0px;
    background:#E6E6E6;
}
.rightMenu div.background{
    background:url(../../pics/rightMenu/background.png) repeat-y;
    position:absolute;
    top:0px;
    left:0px;
    width:24px;
    height:2000px;
}
.rightMenu div.position{
    background:#E6E6E6;
    padding:11px 8px 13px 6px;
    text-align:left;
    min-height: 20px;
}
.positionWrapper{
    height: 132px;
    overflow: hidden;
    position: relative;
    margin:0px 8px 0px 8px;
    clear: both;
    float: none;
}
ul.positionItems{
    padding:0px 0px 0px 0px;
    background:#E6E6E6;
    text-align:left;
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
}
ul.positionItems li img{
    text-align:left;
    margin:0px 5px 0px 0px;
    display:block;
}
ul.positionItems li{
    list-style:none;
    margin:0px 0px 4px 0px;
    width: 100%;
    background:#FFFFFF !important;
    clear:both;
    display: block;
    height: 62px;

}
ul.positionItems li div.info{
    display:block;
    padding: 0px 5px;
}
ul.positionItems li div.name{
    font-size:12px;
    color:#0C0B0B;
}
ul.positionItems li div.mail{
    color:#858585;
}
a.positionTopArrow{
    width:13px;
    height:7px;
    background: url(../../pics/icons/position_top_arrow.png);
    display: inline-block;
    text-align: right;
    float: right;
}
a.positionTopArrow:hover{
    background: url(../../pics/icons/position_top_arrow_hover.png);
}


a.positionBottomArrow{
    width:13px;
    height:7px;
    background: url(../../pics/icons/position_bottom_arrow.png);
    display: inline-block;
    text-align: right;
    float: right;
}
a.positionBottomArrow:hover{
    background: url(../../pics/icons/position_bottom_arrow_hover.png);
}
.positionIcon{
    font-family: Sanet;
    font-size: 20px;
    color: #FFFFFF !important;
}
a.positionIcon:hover{
    color:#01A5FD !important; 
}



.mainContent{
    clear:both;
    padding:0px 15px 0px 0px;
    background:#FFFFFF !important;
    zoom:1;
    *display:inline;
    position:relative;
    width: 1009px;
    z-index: 100;
    overflow: hidden;
}
div.positionBlock div.bottomArrow{
    padding:9px 8px 19px 7px;
    text-align:right;
    height: 7px;
}
.rightMenuGrayIcon{
    padding:18px 2px 16px 20px;
    background:#E6E6E6;
    text-align:left;
    cursor: pointer;
}
.rightMenuBlueIcon{
    padding:18px 2px 16px 20px;
    background:#02A6FD;
    text-align:center;
    cursor: pointer;
}
div.rightMenu2{
    padding: 0px 0px 20px 0px;
}
div.rightMenu2 div.rightMenuGrayIcon{
    padding:7px 2px 7px 20px;	
}
div.rightMenu2 div.rightMenuBlueIcon{
    padding:7px 2px 7px 20px;
    background:#02A6FD;
    text-align:left;

}
.contentBlock{
    margin: 19px 33px 0px 45px;
    position: relative;
    padding: 0px 0px 0px 0px;
}
.newsReadMore{
    text-align: right;
    background: #02A6FD;
    display: inline-block;
    *display:inline;
    zoom:1;
    margin: 0px 6px 0px 0px;
    padding: 3px 5px 3px 5px;
}
div.contentBlock div.titleBar{
    background:url(../../pics/newsBlock/titleBarBackground.png) repeat-x;
    display:inline-block;
    zoom:1;
    *display:inline;
    width:100%;
}
div.titleBar div.leftPart{
    /*width:50%;*/
    width: auto;
    text-align:left;
    float:left;
    font-family: Sanet,Sylfaen;
    color: #01A5FD;
    font-size: 12px;
    position: relative;
    vertical-align: top;
    top:0px;
}


/* saf3+, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    div.titleBar div.leftPart{ top:-4px;  }
}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
    div.titleBar div.leftPart{ top:-4px;  }
}

div.titleBar div.leftPart a{
    background: #FFFFFF;
    display: inline-block;
    zoom: 1;
    *display:inline;
    margin:0px 0px 0px 22px;
    float:left;
}
div.titleBar div.rightPart{
    text-align:right;
    float:right;
    margin:4px 0px 0px 0px;
    height: 16px;
    position: relative;
}
ul.newsItems{
    margin:0px 0px 55px 0px;
    min-height: 200px;
}
ul.newsItems li.newsItem{
    list-style:none;
    margin:17px 0px 0px 0px;
    width:100%;
    display:inline-block;
    zoom:1;
    *display:inline;
}
div.newsDate{
    float:left;
    width:84px;
    color:#01A5FD;
    font-family:Arial, Verdana, Sylfaen;
    font-size:13px;
    width:14%;;
}
div.newsTitle{
    float:left;
    padding:3px 6px 2px 6px;
    background:#EFEFEF;
    text-align:left;
    color:#000000;
    width:84%;
}
div.newsTitleBlock{
    clear:both;
}
div.newsContent div.newsImage{
    float:left;
    display:block;
}
div.newsContent div.newsText{
    float:left;
    text-align:left;
    padding:11px 6px 2px 6px;
    color:#41433D;
}
.newsText a:hover{
    color:#01A5Fd !important; 
}






div.firstpageFooterBlock{
    margin:0px 33px 30px 45px;
    display: inline-block;
    zoom:1;
    *display:inline;
}
div.selfRegulation{
    width:196px;
    background:#EFEFEF;
    float:left;
    margin-right:32px;
    height:178px;	
}
div.developementTendentions,
div.stateRelationship{
    width:196px;
    background:#EFEFEF;
    float:left;
    margin-right:20px;
    min-height:180px;
    padding: 0px 0px 0px;
}
div.organisationsMap{
    width:196px;
    background:url(../../pics/icons/organisations_map.png) no-repeat;
    float:left;
    min-height:180px;
}
div.locregDevelopment{
    width:196px;
    background: #EFEFEF;
    /*background:url(../../pics/icons/organisations_map.png) no-repeat;*/
    float:left;
    min-height:180px;
}


div.firstpageFooterBlock div div.title{
    margin:9px 0px 16px 0px;
    text-align:left;
    color: #BFBFBF;
}
div.FPSelfRegulation{
    background: none repeat scroll 0 0 #EFEFEF;
    float: left;
    min-height: 180px;
    margin-right: 20px;
    padding: 0px 0px 0px;
    width: 196px;
}
ul.FPSelfRegulationItems{
    text-align:left;
    background:#EFEFEF;
    display:block;
    margin:0px 12px 0px 0px; 
}
ul li.FPSelfRegulationItem{
    list-style:none;
    margin:10px 0px 0px 0px;
}
ul li.FPSelfRegulationItem span{
    background:#FFFFFF;
    padding:0px 4px 0px 2px;
}


div.TapsLink{
    background: none repeat scroll 0 0 #EFEFEF;
    float: left;
    min-height: 180px;
    margin-right: 20px;
    padding: 0px 0px 0px;
    width: 196px;
}
ul.TapsLinkItems{
    text-align:left;
    background:#EFEFEF;
    display:block;
    margin:0px 12px 0px 0px;
}
ul li.TapsLinkItem{
    list-style:none;
    margin:10px 0px 0px 0px;
}
ul li.TapsLinkItem span{
    background:#FFFFFF;
    padding:0px 4px 0px 2px;
}

#year{
    padding:0px;
    margin:0px;
    height:16px;
    line-height:16px;
    font-family:Sanet,Sylfaen,Arial;
    font-size:10px;
    color:#000000;	
}
#month{
    padding:0px;
    margin:0px;
    height:16px;
    line-height:16px;
    font-family:Sanet,Sylfaen,Arial;
    font-size:10px;
    color:#000000;		
}
#field{
    padding:0px;
    margin:0px;
    height:16px;
    line-height:16px;	
    font-family:Sanet,Sylfaen,Arial;
    font-size:10px;
    color:#000000;
    width: 130px;
}


/*Conatct*/
.feedback{
    background:#02A6FD;
    padding:10px 7px 79px 6px;
    float: left;
}
.feedbackBlock{
    background:url(../../pics/feedback/background.png) no-repeat;
    height:254px;
    padding:0px;
    /*overflow:hidden;*/
    margin:0px;
    position:absolute;
    top:150px;
    left:-400px;
    display: inline-block;
    zoom:1;
    *display:inline;
}
.feedbackBlock div.feedbackForm{
    float:left;
    width:400px;
    text-align:left;
}
.feedbackBlock div.feedbackForm div.wrapper{
    padding:16px 0px 10px 80px;
}
.feedbackIconBlock{
    cursor:pointer;
}
.feedbackBlock div.closeBlock{
    text-align:right;
    padding:4px;
}
.feedbackBlock div.closeBlock img{
    cursor:pointer;
}


.contactBlock{
    background:#02a6fd;
    height:349px;
    width:677px;
    padding:0px;
    /*overflow:hidden;*/
    margin:0px;
    display: inline-block;
    zoom:1;
    *display:inline;
    position: relative;
}
.contactBlock div.contactInfo{
    width:49%;
    float:left;
    text-align:left;

}
.contactBlock div.contactInfo div.wrapper{
    padding:19px 17px 0px 22px;
}
.contactBlock div.contactForm{
    float:left;
    width:50%;
    text-align:left;
}
.contactBlock div.contactForm div.wrapper{
    padding:19px 22px 0px 0px;
}
.contactInput{
    height:15px;
    vertical-align:top;
}
div.contactInputBlock div.leftPart{
    background:url(../../pics/contact/form/inputLeftBackground.png) no-repeat;
    width:6px;
    height:19px;	
    float:left;
}
div.contactInputBlock{
    margin:4px 0px 0px 0px;
    display: inline-block;
    zoom:1;
    *display:inline;
}
div.contactInputBlock div.middlePart{
    background:url(../../pics/contact/form/inputMiddleBackground.png) repeat-x;
    padding:2px 0px 2px 0px;
    height:14px;
    float:left;
}
div.contactInputBlock div.rightPart{
    width:6px;
    height:19px;
    background:url(../../pics/contact/form/inputRightBackground.png) no-repeat;
    float:left;
}
textarea.contactTextarea{
    background:url(../../pics/contact/form/textareaBackground.png) no-repeat;
    width:304px;
    height:140px;
    padding:7px;
}
.icon{
    cursor: pointer;
}
a.link:hover{
    color:#01A5Fd !important; 
}
.highlight a:hover{
    color:#01A5Fd !important; 
}


/*Page styles*/
div.pageTitle{
    float:left;
    padding:3px 6px 2px 6px;
    background:#EFEFEF;
    width:536px;
    text-align:left;
    color:#000000;
}
div.pageTitleBlock{
    clear:both;
}
div.pageContent{
    float:left;
    text-align:left;
    width:536px;
    padding:11px 6px 2px 6px;
    color:#41433D;
    width: 100%;
    word-wrap: break-word;
}
div.pageContent a:hover{
    color: #01A5FD;
}
ul li div.pageChildrenTitle{
    font-family: Sanet;
    font-size: 12px;
    color: #FFFFFF;
    background: #01A5FD;
    padding: 3px 6px 3px 6px;
}
.pageContent > ul li{
    list-style: none;
}
ul li div.pageChildrenText{
    color:#41433D;
    font-size: 12px;
    font-family: Sylfaen;
    margin: 15px 0px 15px 0px; 
}
#waterwheelCarousel{
    width: 100%;
    z-index: 1000;
    height:405px;
    display: none;
    position: fixed;
    left: 0px;
    top: 25px;
}
#waterwheelCarousel div.carousel-images{ 
    height:405px;
    margin: 0px 27px;
}


/*Controls Styles */
div.carousel-controls{
    position: relative;
}
.carousel-controls div.carousel-prev{
    position: absolute;
    top:70px;
    left:0px;
}
.carousel-controls div.carousel-next{
    position: absolute;
    top:70px;
    right:0px;
}
#photoGalleryOverlay{
    background: url(../../pics/gallery/overlay.png) repeat;
    width: 100%;
    position: fixed;
    top:0px;
    left: 0px;
    display: none;
    z-index: 10;
}
#closeGallery{
    text-align: right;
    margin: 0px 0px 70px 0px;
}
.FBShare{
    width: 47px;
    height: 16px;
    overflow: hidden;
    display: block;
}

/* Facebook share */
.FBConnectButton_Text_Simple {
    margin: 0 0 0 0px !important;
    padding-bottom: 0px !important;
}
.fb_share{
    float: right;
    height:16px !important;
    overflow: hidden;	
}
/*Granrs And Competition*/
.grantsItems{
}
.filtration{
    display: inline-block;
    zoom:1;
    *display:inline;
    padding: 0px 6px 0px 6px;
    background: #02A6FD;
    font-family: Sanet,Sylfaen;
    color: #FFFFFF;
    font-size: 10px;
    position: absolute;
    right: 0px;
    z-index: 10;	
}
.filterItems{
    margin-bottom: 40px;
    display: none;
    padding: 6px 0px 0px 0px;
}
.filtration div.title{
    text-align: center; 
    line-height: 18px;
    width: 90px;
}
tr.filterItem label{
    line-height:17px;
    padding: 0px 13px 0px 0px;
}
.grantItem{
    margin: 18px 0px 0px 0px;
    list-style: none;
    border-bottom: dotted 1px #C8CED2; 
    clear: both;
    display: block;
    float: none;
}
div.grantTitleBlock{
    text-align: left;
    font-family: Sylfaen,Arial,Verdana;
    font-size: 12px;
}


/*Colors*/
.grantLabel1{
    color: #01A5FD;
}
.grantValue{
    color: #000000;
}
.grantLabel2{
    color: #79B7CB;
}
.grantLabel3{
    color: #5FC9C3;
}
.grantLabel4{
    color: #00A79B;
}
.grantLabel5{
    color: #3B86B7;
}

.grantDeclarer{
    text-align: left;
    margin: 4px 0px 0px 0px;
}
.grantTerms div.grantDeclarationDate{
    float: left;
    margin-right: 12px;
}
.grantTerms div.grantDeadline{
    float: left;
}
.grantTerms{
    clear: both;
    margin: 3px 0px 3px 0px;
}
.grantDetails{
    position: relative;
    height: 0px;
}
.grantDetails img{
    position: absolute;
    right: 0px;
    bottom: 0px;
}

/*Position block styles*/
li.positionItem{
    list-style: none;
    width: 48%;
    float: left;
    text-align: left;
    margin:47px 0px 0px 0px;
}
li.positionDivider{
    width: 4%;
    float: left;
    list-style: none;
}
li.positionItem div.positionDetails{
    margin:2px 0px 0px 0px;
}
table.positionItemContent{
    vertical-align: top;
    background: #EFEFEF;
    height:62px;
    width: 100%;	
}
.positionItemContent a:hover{
    color: #01A5FD !important;	
}
td.positionText{
    text-align: left;
    padding: 8px;
    font-size: 13px;
    line-height: 15px;	
}
td.positionImage{
    width: 0px;
}
ul.positionsItems{
    clear: both;
    float: none;
}
.positionItemTitle{
    font-family: Sylfaen;
    color: #01A5FD;
    font-size: 15px;
    text-align: left;
    padding: 10px 0px 10px 0px;
}
.positionItemText{
    font-family: Sylfaen;
    color: #5D6268;
    font-size: 13px;
    text-align: left;
    padding: 0px 0px 15px 0px;	
}


/*Organisation Styles*/
/*ul.organisationItems li{*/
    /*list-style: none;*/
/*}*/
.organisationItems > li {
    list-style: none !important;
}
.organisationDetails > li{
    list-style: none !important;
}
/*.organisationDetails li{*/
    /*list-style: inherit !important;*/
/*}*/

ul.organisationItem{
    padding: 5px 0px;
}
.organisationName{
    color: #01A5FD;
    font-size: 14px;
    text-align: left;
    padding: 5px 20px 0px 0px;
}
ul.organisationDetails li{
    color: #111112;
    text-align: left;
}
ul.organisationDetails li a:hover{
    color: #01A5FD !important;
}
ul.organisationDetails{
    display: none;
    padding: 0px 20px 0px 0px;
}
div.organisationBlockFooter{
    height: 0px;
    text-align: right;
    border-bottom: 1px dotted #C8CED2;
    margin: 5px 0px 0px 0px;
}
div.organisationBlockFooter img{
    position: relative;
    bottom: 13px;
    right: 0px;
}
div.filterationOfOrganisations div{
    display:inline-block;
    zoom:1;
    *display:inline;
    border-left:1px solid #FFFFFF; 
}
ul.organisationItems li div ul{

}
ul.organisationItems li div ul li {
    list-style: disc inside none;
}



/*Organisation Filter*/
.filterationOfOrganisations{
    height: 16px;
    margin: 1px 0px 10px 0px;
    padding: 0px 0px 0px 90px;
    background: #02A6FD;
}
div.charitFilter{
    display:inline-block;
    zoom:1;
    *display:inline;
    float:left;
    border-left:1px solid #FFFFFF; 
    width: 110px;
}
div.charitFilter select{
    width: 106px;
    height: 16px;
}
.filterationOfOrganisations div.fieldFilter{
    display:inline-block;
    zoom:1;
    *display:inline;
    float:left;
    border-left:1px solid #FFFFFF; 
}
.filterationOfOrganisations div.fieldFilter select{
    width: 106px;
    height: 16px;
}
.filterationOfOrganisations div.regionFilter{
    display:inline-block;
    zoom:1;
    *display:inline;
    float:left;
    border-left:1px solid #FFFFFF; 
    width: 100px;
}
.filterationOfOrganisations div.regionFilter select{
    width: 95px;
    height: 16px;
}


.filterationOfOrganisations div.letterFilter{
    display:inline-block;
    zoom:1;
    *display:inline;
    float:left;
    border-left:1px solid #FFFFFF; 
}
.filterationOfOrganisations div.letterFilter select{
    width: 50px;
    height: 16px;
}



.filterationOfOrganisations div.organisationsSearch{
    display:inline-block;
    zoom:1;
    *display:inline;
    float:left;
    border-left:1px solid #FFFFFF; 
    height: 16px;
}
.filterationOfOrganisations div.organisationSearchSubmit{
    display:inline-block;
    zoom:1;
    *display:inline;
    float:left;
    height: 16px;
}
div.organisationSearchSubmit input{
    font-family: Sanet,Arial,Verdana,Sylfaen;
    font-size: 10px;
    color:#FFFFFF;
    line-height:16px;
    height: auto;
    background: transparent;
    padding: 0px 6px 0px 6px; 
}
div.organisationsSearch input{
    font-family: Arial,Verdana,Sylfaen;
    font-size: 10px;
    color:#FFFFFF;
    line-height:16px;
    height: 16px;
    background: transparent; 
    padding: 0px 6px 0px 6px;
    width: 122px;
}


/**/
.selected{
    display: block !important;
}

/*Legislation */
.legislationFileItem{
    color: #869199 !important;
    font-size: 12px;
    min-height: 25px;
    clear: both;
}
.legislationFileIcon{
    text-align: left;
    margin: 0px 10px 0px 0px;
}



/*Library*/
ul.libraryItems{
    margin: 16px 0px 0px 0px;
}
ul li.libraryItem{
    list-style: none;
    border-bottom: 1px dotted #C8CED2;
    padding: 3px 0px 3px 0px;
}
.libraryItem div.libraryName{
    font-size: 13px;
    color: #01A5FD;
    text-align: left;
}
.libraryItem div.libraryInfo{
    color: #111112;
    font-size: 12px;
    text-align: left;
}
.filterationLibrarys div.authorFilter{
    border-left: 1px solid #FFFFFF;
    display: inline-block;
    float: left;
}
.filterationLibrarys div.fieldFilter{
    border-left: 1px solid #FFFFFF;
    display: inline-block;
    float: left;
}
.filterationLibrarys div.yearFilter{
    border-left: 1px solid #FFFFFF;
    display: inline-block;
    float: left;
}
.filterationLibrarys div.letterFilter{
    border-left: 1px solid #FFFFFF;
    display: inline-block;
    float: left;
}
.filterationLibrarys{
    height: 16px;
    margin: 1px 0px 10px 0px;
    padding: 0px 0px 0px 165px;
    background: #02A6FD;
}
.filterationLibrarys div.authorFilter select{
    height: 16px;
    width: 106px;
}
.filterationLibrarys div.fieldFilter select{
    height: 16px;
    width: 95px;
}
.filterationLibrarys div.yearFilter select{
    height: 16px;
    width: 55px;
}
.filterationLibrarys div.letterFilter select{
    height: 16px;
    width: 50px;
}
div.librarySearch{
    display:inline-block;
    zoom:1;
    *display:inline;
    float:left;
    border-left:1px solid #FFFFFF; 
    height: 16px;
}
div.librarySearchSubmit{
    display:inline-block;
    zoom:1;
    *display:inline;
    float:left;
    height: 16px;
    padding: 0px 5px;
}
div.librarySearch input{
    font-family: Arial,Verdana,Sylfaen;
    font-size: 10px;
    color:#FFFFFF;
    line-height:16px;
    height: 14px;
    background: transparent; 
    padding: 0px 6px 0px 6px;
    width: 122px;
}



/*Site map*/
ul.siteMapItems{
    margin: 22px 0px 25px 0px;
}
ul.siteMapItems li.siteMapItemLevel0{
    list-style: none;
    text-align: left;
    width:100%;
    float: left;
    padding:0px 1px 1px 0px;	
}
ul.siteMapItems li.siteMapItemLevel0 div.menuName{
    height: 17px;
    font-family: Sanet;
    font-size: 12px;
    color: #066598;
    background: #02A6FD;
    padding: 3px 6px 3px 6px;
}
div.sliderBlockFooter{
    height: 0px;
    text-align: right;
    margin: 1px 0px 0px 0px;
}
ul.siteMapItems li.siteMapItemLevel0 ul.siteMapItems{
    margin: 13px 0px;
    display: none;
}
ul.siteMapItems li.siteMapItemLevel1 div.menuName{
    height: 17px;
    font-family: Sylfaen;
    font-size: 12px;
    color: #01A5FD;
    background: #FFFFFF;
    padding: 3px 6px 3px 6px;
}
ul.siteMapItems li.siteMapItemLevel1{
    list-style: none;
    border-top:1px dotted #C8CED2; 
}
div.sliderBlockFooter img{
    position: relative;
    bottom: 15px;
    right: 4px;
}

/*Self regulation*/
div.itemsBlock{
    padding:0px 15px 0px 0px;
    background:#E6E6E6;
}
ul.selfRegulationItems{
    padding:0px 15px 0px 0px;
    text-align:left;
    display: block;
    width: 100%;
    clear: both;
}
ul.selfRegulationItems li div.itemImage{
    text-align:left;
    margin:0px 5px 0px 0px;
    display:block;
    float: left;
    width: 103px;
    height: 141px;
    background: url(../../pics/selfRegulation/coverBackground.png) no-repeat;
    padding: 8px 0px 0px 5px;
}
ul.selfRegulationItems li div.itemImage img{
    width: 86px;
    height: 122px;
}
ul.selfRegulationItems li{
    list-style:none;
    margin:0px 0px 35px 0px;
    width: 48%;
    background:#FFFFFF !important;
    display: block;
    float: left;
    height: 141px;

}
ul.selfRegulationItems li.itemDivider{
    float: left;
    list-style: none;
    width: 4%;
    height: 141px;
}
ul.selfRegulationItems li div.itemTitle{
    color:#01A5FD;
    font-family: Arial,Verdana,Sylfaen;
    font-size: 12px;
    padding: 10px 0px 5px 0px;
}


/*Photo gallery*/
.photogalleryImage{
    width: 678px;
    height: 405px;
}



/*Consultation*/
.FAQLink{
    background: none repeat scroll 0 0 #02A6FD;
    color: #066598;
    font-family: Sanet;
    font-size: 12px;
    height: 17px;
    line-height:17px;
    padding: 3px 6px;
}
.consultationInfo{
    font-family: Sanet;
    font-size: 12px;
    color: #01A5FD;
    text-align: center;
}
/**/

.facebookComment{
    min-height: 500px;
}


/*Question Styles*/
ul.questionItems li{
    list-style: none;
}
ul.questionItems{
    padding: 20px 0px;
}
div.question{
    color: #000000;
    font-size: 12px;
    font-family: Sylfaen;
    text-align: left;
    padding: 3px 24px 3px 8px;
    background: #EFEFEF;
}
div.answer{
    display: none;
    padding: 12px 24px 12px 8px;
    font-family: Sylfaen;
    color: #5E6467;
    font-size: 12px;
    text-align: left;
}
li.questionItem div.sliderBlockFooter{
    height: 0px;
    text-align: right;
    margin: 2px 0px 0px 0px;
}
div.sliderBlockFooter img.FAQSliderIcon{
    position: relative;
    bottom: 15px;
    right: 9px;
}
.blueIcon{
    height: 24px;
    font-family: Sanet,Sylfaen;
    font-size: 12px;
    color: #FFFFFF;
    line-height: 24px;
    padding: 0px 3px 0px 3px;
    display: inline-block;
    zoom: 1;
    *display:inline;
    background: #8CC43F;
    cursor: pointer;
}


/*Google map*/
.mapOrganisationsItems{
    background: #02A6FD;
}
.mapOrganisationItem{
    font-family:Sylfaen;
    font-size:12px;
    color:#FFFFFF;
    background: #1BAFFD;
    padding: 10px 0px 10px 30px;
    list-style: none;
    cursor: pointer;
    min-height: 17px;	
}
.mapOrganisationItem table{
    width: 100%;
}
.mapOrganisationItemLabel{
    list-style: none;
    cursor: pointer;
    font-family:Sylfaen;
    font-size:14px;
    color:#FFFFFF;
    padding: 20px 0px 20px 30px;
    min-height: 17px;
    font-weight: bold; 			
}
.mapOrganisationItemLabel table{
    width: 100%;
}
td.mapRegion{
    width: 15%;
}
td.mapRegion a{
    width: 50px;
    height: 32px;
    background: url(../../pics/map/georgiaIcon.png) no-repeat;
    display: block;
}
td.mapRegion a:hover{
    background: url(../../pics/map/georgiaIconHovered.png) no-repeat;
}
td.mapBranch{
    width: 85%;
}
td.mapBranch a:hover{
    color: #6F716D;
}

.googleMapRegion_social{
    color: #9D32B0;
    font-size: 10px;
    font-family: Sylfaen;
}
.googleMapRegion_international{
    color: #8CC43F;
    font-size: 10px;
    font-family: Sylfaen;
}
.googleMapRegion_current{
    color: #225599;
    font-size: 10px;
    font-family: Sylfaen;
}
.googleMapOrganisationName{
    color:#000000;
    font-size: 10px;
    font-family: Sylfaen;
}

/*Map*/
#map_canvas{
    height: 480px;
}
.mapBlock{
    background: #02A6FD;
    text-align: left;
    padding: 0px 28px 0px 28px;
    margin: 12px 0px 0px 0px;
}
.mapContent{
    background: #FFFFFF;
    clear:both;
    display:inline-block;
    zoom:1;
    *display:inline;
    position:relative;
    overflow: hidden;
    width:987px;
    padding: 0px 15px 0px 22px;
}
.mapBatton1{
    height: 22px;
    font-family: Sanet,Sylfaen;
    font-size: 12px;
    color: #FFFFFF;
    line-height: 22px;
    padding: 0px 3px 0px 3px;
    display: inline-block;
    zoom: 1;
    *display:inline;
    border: 1px solid #FFFFFF;
    cursor: pointer;
}
.mapBatton2{
    height: 24px;
    font-family: Sanet,Sylfaen;
    font-size: 12px;
    color: #FFFFFF;
    line-height: 24px;
    padding: 0px 3px 0px 3px;
    display: inline-block;
    zoom: 1;
    *display:inline;
    background: #8CC43F;
    cursor: pointer;
}
.scroll-pane{
    height: 653px;
}



/*Firstpage*/
.FPSelfRegulation  div.title a{
    color: #BFBFBF;
    font-size: 17px;
    font-family: Sanet, Sylfaen;
    background: #ffffff;
    line-height: 23px;
    padding: 3px 8px; 
}
.FPSelfRegulation  div.title a:hover{
    color: #01A5FD;
}


.developementTendentions  div.title a,
.stateRelationship  div.title a{
    color: #BFBFBF;
    font-size: 17px;
    font-family: Sanet, Sylfaen;
    background: #ffffff;
    line-height: 23px;
    padding: 3px 8px; 
}
.developementTendentions  div.title a:hover,
.stateRelationship  div.title a:hover{
    color: #01A5FD;
}

.organisationsMap  div.title a,
.locregDevelopment  div.title a{
    color: #BFBFBF;
    font-size: 17px;
    font-family: Sanet, Sylfaen;
    background: #ffffff;
    line-height: 23px;
    padding: 3px 8px; 
}
.organisationsMap  div.title a:hover,
.locregDevelopment  div.title a:hover{
    color: #01A5FD;
}

.clearStyles ul li{
    list-style-type: disc inside none;
}


.rightMenuIcon{
    font-family:Sanet;
    font-size:15px !important;
    color: #6f716d !important;
    cursor: pointer;
    padding: 18px 2px 16px 20px;
    text-align: left;
    background: #E6E6E6;
    display: block;
    margin: 6px 0px 0px 0px;
}
.rightMenuIcon:hover{
    background: #02A6FD;
    color: #FFFFFF !important;
}



/*Poll*/
.pollBlockWrapper{
    height: 54px;
    position: relative;
    margin: 0px 0px 10px 0px;
}
div.pollBlock{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 303px;
    background: #e6e6e6;
}
.active{
    display: block;
}
.inActive{
    display: none;
}
div.pollBlock .pollContainer{

    margin: 0px 6px 38px 8px;
    /*display: none;*/
    text-align: left;
    position: relative;
    height: 506px;
}
div.pollBlock .pollContainerWrapper{
    height: 506px;    
    overflow: hidden; 
    width: 100%;
    position: relative;
    clear: both;
    float: none;     
}
div.pollBlock ul.items{
    position: absolute;
    left:0px;
    top: 0px;
    width: 100%;
}
div.pollBlock ul.items li.item{
    background: #FFFFFF;
    padding: 12px 12px 10px 15px;
    margin: 0px 0px 6px 0px;
    list-style: none;
}
div.pollBlock .buttons{
    min-height: 16px;
    display: inline-block;
    zoom:1;
    *display: inline;
}
div.pollBlock input.submit{
    background: url('../../pics/geo/poll/vote.png') no-repeat;
    width: 82px;
    height: 16px;
    margin: 0px 0px 0px 2px;
}
div.pollContainer .title{
    font-family: Sylfaen, Arial, Verdana;
    font-size: 12px;
    color: #42433e;
}
div.pollContainer ul.questionsItems{

}
div.pollContainer ul.questionsItems li{
    list-style: none;
    margin: 5px 0px 5px 0px;
    font-family: Sylfaen, Arial, Verdana;
    font-size: 12px;
    color: #42433e;    
}
form.pollItemForm input[type='radio']{
    cursor: pointer; 
}
form.pollItemForm label{
    font-family: Sylfaen, Arial, Verdana;
    font-size: 12px;
    color: #42433e;
}
form.pollItemForm .answerText{
    background: url('../../pics/poll/textareaBackground.png') no-repeat;
    width: 246px;
    height: 66px;
    padding: 5px;
    resize: none;
}
div.pollBlock .pollContent{
    margin: 12px 0px 12px 0px;
}
div.pollBlock .upArrow{
    position: absolute;
    top: -32px;
    right: 0px;
}
div.pollBlock .downArrow{
    position: absolute;
    bottom: -20px;
    right: 0px;
}

a.topArrow{
    width:13px;
    height:7px;
    background: url(../../pics/icons/position_top_arrow_hover.png);
    display: inline-block;
    text-align: right;
    float: right;
}
/*a.topArrow:hover{
        background: url(../../pics/icons/position_top_arrow_hover.png);
}*/


a.bottomArrow{
    width:13px;
    height:7px;
    background: url(../../pics/icons/position_bottom_arrow_hover.png);
    display: inline-block;
    text-align: right;
    float: right;
}
/*a.bottomArrow:hover{
        background: url(../../pics/icons/position_bottom_arrow_hover.png);
}*/
.pollBlock div.chart{
    background: #02a6fd;
    height: 12px;
    width: 0px;
    overflow: hidden;
    line-height: 12px;
    display: inline-block;
    zoom:1;
    *display: inline;

}
.pollBlockIcon:hover{
    background: #02A6FD;
}
.pollBlock .closeButton{
    position: absolute;
    right: -6px;
    top: -54px;
}

/*Organisation application*/
.addOrganisation{
    float: right;
    background: #02a6fd;
    padding: 8px 15px;
    font-family: Sanet;
    font-size: 13px;
    color: #FFFFFF !important;
}
.organisationApplication{
    width: 790px;
    height: 680px;
    text-align: left;
    font-family: Sylfaen;
    font-size: 12px;
    color: #42433e;
    position: absolute;
    top: 50px;
    left: 100px;
    z-index: 105;
    background: #FFFFFF;
    padding: 25px;
    -moz-box-shadow: 0 0 7px #888;
    -webkit-box-shadow: 0 0 7px#888;
    box-shadow: 0 0 7px #888;
    *border: 1px solid #adadad;
}
.organisationApplication .titleBar{
    font-family: Sanet;
    font-size: 15px;
    color: #02a6fd;
    padding: 0px 0px 25px 0px;
}
.organisationApplication .requiredNote{
    padding: 0px 0px 0px 0px;
}
.organisationApplication .requiredIcon{
    color: #02a6fd;
}
.organisationApplication .row{
    padding: 8px 0px;
    position: relative;
}
.organisationApplication .row label{
    padding: 3px 0px 5px 0px;
    display: block;
}
.organisationApplication .row .AFInput{
    width: 314px;
    height: 25px;
    padding: 0px 10px;
    line-height: 25px;
    background: transparent;
    -webkit-box-shadow:inset 0 0 4px #888;
    -moz-box-shadow:inset 0 0 4px #888;
    box-shadow:inset 0 0 4px #888;
    /**border: 1px solid #adadad;*/
}
.organisationApplication .areaItem{
    width: 33%;
    float: left;
    list-style: none;
}
.organisationApplication .row input[type='submit']{
    font-family: Sanet;
    font-size: 13px;
    color: #ffffff;
    background: #02a6fd;
    padding: 0px 30px;
    line-height: 30px;
    height: 30px;
}
.organisationApplication .row select{
    width: 330px;
}
.organisationApplication .row textarea{
    -webkit-box-shadow:inset 0 0 4px #888;
    -moz-box-shadow:inset 0 0 4px #888;
    box-shadow:inset 0 0 4px #888;
    /**border: 1px solid #adadad;*/
    width: 690px;
    height: 271px;
    padding: 10px;
}
.organisationApplication .securityCode{
    float: left;
    margin: 0px 10px 0px 10px;
    /*padding-top: 5px;*/
}
.organisationApplication .organisationApplicationContent{
    overflow-y: scroll;
    /*margin: 0px 25px 0px 0px;*/
    height: 570px;
}
.dateInput{
    height: 25px;
    padding: 0px 10px;
    line-height: 25px;
    background: transparent;
    color: #02a6fd;
}


/*Facebook like*/
.FBLikeBlock{
    /*width: 292px;*/
    position: fixed;
    right: 5px;
    bottom: 10px;
    z-index: 100;
}
.FBLikeBlock .FBLikeContent{
    display: none;
    background: #02a6fd;
}
.FBLikeBlock .button{
    padding: 7px  2px;
    background: #02a6fd;
}



/*Subscription*/
.subscriptionContent{

}
span.star{
    font-family: Sylfaen;
    font-size: 15px;
    color: #02a6fd;
}
.subscriptionContent .row{
    padding: 8px 0px;
    position: relative;
}
.subscriptionContent .row label{
    padding: 3px 0px 5px 0px;
    display: block;
}
.subscriptionContent .row .textInput{
    width: 314px;
    height: 25px;
    padding: 0px 10px;
    line-height: 25px;
    background: transparent;
    -webkit-box-shadow:inset 0 0 4px #888;
    -moz-box-shadow:inset 0 0 4px #888;
    box-shadow:inset 0 0 4px #888;
    /**border: 1px solid #adadad;*/
}
.subscriptionContent li.category{
    float: left;
    width: 33%;
    margin-bottom: 15px;
    list-style: none !important;
}
.subscriptionContent .submit{
    font-family: Sanet;
    font-size: 13px;
    color: #ffffff;
    background: #02a6fd;
    padding: 0px 30px;
    line-height: 30px;
    height: 30px;
}
.subscriptionContent .securityCode{
    margin-left: 15px;
}
.subscriptionContent .offers > label{
    font-family: Sanet;
    font-size: 12px;
    color: #FFFFFF;
    background: #02a6fd;
    padding: 1px 0px 3px 0px;
    margin-bottom: 5px;
}
.subscribeBulletinButton{
    margin-bottom: 15px;
}
.subscriptionContent li.category label{
    line-height:20px;
}

/*experts*/

.experts-wrap{
    height: auto;
}
.experts-wrap ul{}
.experts-wrap ul li{
    /*width: 206px;*/
    width: 246px;
    height: 126px;
    float: left;
    position: relative;
    /*padding: 20px 80px 50px 15px;*/
    padding: 20px 40px 50px 15px;
    list-style: none !important;
}
.experts-wrap ul li img{
    width: 86px;
    height: 122px;
}
.experts-wrap ul li p{
    font-family: Sanet, Sylfaen, Arial, Verdana, sans-serif;
    font-size: 16px;
    color: #01A5FD;
    padding-left: 100px;
}
.experts-wrap ul li a{
    /*width: 82px;*/
    height: 18px;
    background-color: #01A5FD;
    color: white;
    font-family: Sanet, Sylfaen, Arial, Verdana, sans-serif;
    font-size: 12px;
    display: block;
    position: absolute;
    top: 121px;
    left: 115px;
    padding: 0px 16px;
}
.experts-wrap ul li a:hover{
    color: white !important;
}

.experts-insides{}
.exp-left{
    float: left;
    width: 155px;
    padding-left: 15px;
}
.exp-left img {
    /*width: 114px;*/
    /*height: 200px;*/
    width: 86px;
    height: 122px;
    padding-top: 10px;
}
.exp-left a{
    /*margin: 0px 5px;*/
}

.exp-left p{
    color: #01A5FD;
    margin: 10px 0px;
}
.exp-right{
    float: left;
    width: 550px;
    padding-left: 15px;
}
.exp-right img {
    width: 86px;
    height: 122px;
    padding: 0px 20px 15px 0px;
    float: left;
}

.exp-right p{
    /*color: #01A5FD;*/
    margin: 10px 0px;
}
.exp-right p span{
    color: #01A5FD;
}
.exp-right h2{
    color: #01A5FD;
    font-family: Sanet, sans-serif;
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 10px;
}
.exp-right .exp-text{}


.back-btn{
    display: block;
    padding: 8px 0px 7px 0px;
    width: 97px;
    background-color: #02A6FD;
    color: #ffffff !important;
    text-align: center;
    margin-top: 25px;
    float: right;
    font-family: Sanet, Sylfaen, sans-serif;
}
.back-btn:hover{
    color: #ffffff !important;
}




